


all: ../Install/Plugins/BuiltIn/StatsGraph.class ../Install/Plugins_g/BuiltIn/StatsGraph.class

../Install/Plugins/BuiltIn/StatsGraph.class: StatsGraph.java
	javac -d ../Install/Plugins/BuiltIn StatsGraph.java

../Install/Plugins_g/BuiltIn/StatsGraph.class: ../Install/Plugins/BuiltIn/StatsGraph.class
	cp ../Install/Plugins/BuiltIn/StatsGraph.class ../Install/Plugins_g/BuiltIn/StatsGraph.class

clean:
	# Nothing to do!

install:
	# Nothing to do!


